/* CSS - Mavis Thorpe Clarke
 * Author: Cameron Phillips 
 * Created: 09/10/12
 */ 

/*----------------------------
//       MAIN CONTENT
//----------------------------*/

body
{
	width: 90%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 15px;
	background-color: #fff;
	background-image:url('/images/background.jpg');
	background-repeat: no-repeat;
	background-position:center top; 
	background-attachment: fixed;
	height: 100%;
}

#banner
{
	height: 200px;
}

#container
{
	-moz-box-shadow: 10px 10px 5px #222;
	-webkit-box-shadow: 10px 10px 5px #222;
	box-shadow: 12px 38px 10px #222;
	
}

#content
{	
	padding: 16px 36px;
	//font: normal 11pt "Arial", Arial, sans-serif;
	font-family: 'Carrois Gothic', serif;
	background: #fcfcfc;
	min-height: 400px;
	overflow: auto;
}

p.footertext
{
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
}

/*For Internet Explorer*/
* html #content
{
	height: 400px;
}

h1
{
	font-family: 'Scada', sans-serif;
	text-align: center;	
}

h2
{
	font-family: 'Scada', sans-serif;
	padding-top: 15px;
	padding-bottom: 0px;
}

h3
{
	font: bold 11pt "Arial", Arial, sans-serif;
}

table
{
	border: 1px solid #000;
	background-color: #FFF;
	border-collapse:collapse;
	font: normal 11pt "Arial", Arial, sans-serif;
	text-decoration: none;
}

table a:link
{
	text-decoration: none;
}

table a:hover
{
	text-decoration: underline;
}

table a:visited
{
	text-decoration: none;
}

td, tr
{
	border: 1px solid #fff;
	padding: 10px 10px 15px 15px;
	vertical-align: top;
	
}

img
{
	border-style: none;
}

img.centred
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 5px 5px 8px #999;

}

img.headerimage
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
}



#footer
{
	text-align:right;
	font: normal 9pt "Arial", Arial, sans-serif;
	background: #0099CC;
	padding: 5px;
	padding-right: 10px;
	
}

a.backtotop
{
	float:right;
}


#horizontal_line
{
	font-size:0px;
	height:1px;
	background-color:#004B97;
	margin-bottom: 6px;
}

#caption
{
	display: inline-block;
	font-size: 80%;
	text-align: center;
	background: #EEE;
	border: thin solid #CCC;
	padding: 15px;

}

span
{
  display: table-cell;
  vertical-align; middle;
}

/*----------------------------
//        NAVIGATION
//----------------------------*/

#top_menu 
{
	font-size:12px;
	margin: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 100%;
	background: #0099CC;
	text-align: left;
	min-height: 28px;
}

#top_menu ul
{
	margin: 0;
	padding-left: 1em;
}

#top_menu li
{
	position: relative;
	float: left;
	margin: 0;
	padding-right: 8px;
	list-style: none;

}

#top_menu li a
{
	float: left;
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
	background: #4dc5f1;
	font: bold 13pt "Scada", Scada, sans-serif;
	font-family: 'Scada', sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	position: relative;
	height: 28px;
	line-height: 28px;
	text-align: center;
	box-shadow: 2px 2px 3px #000;

}

#top_menu li a:hover
{
	background: #74bf45;
}
 